---
ro:
  layouts:
    decidim:
      globan:
        text_large: Acesta este un site oficial al Uniunii Europene
        text_medium: Site oficial al UE
        toggle: Cum puteți ști?
        dropdown:
          html_content: Toate site-urile oficiale ale UE fac parte din domeniul <b>europa.eu</b>.
          link:
            label: Toate instituțiile și organismele UE.
            url: https://europa.eu/european-union/contact/institutions-bodies_ro
      main_footer:
        links:
          official:
            label: Site-ul Comisiei Europene
            url: https://ec.europa.eu/info/index_ro
          contact:
            label: Contactați Comisia Europeană
            url: https://ec.europa.eu/info/about-european-commission/contact_ro
          follow:
            label: Urmăriți Comisia Europeană pe platformele de comunicare socială
            url: https://europa.eu/european-union/contact/social-networks_ro#n:+i:4+e:1+t:+s
          resources:
            label: Resurse pentru parteneri
            url: https://ec.europa.eu/info/resources-partners_ro
          language:
            label: Politica lingvistică
            url: https://ec.europa.eu/info/language-policy_ro
          cookies:
            label: Cookie-urile
            url: https://ec.europa.eu/info/cookies_ro
          privacy:
            label: Politica de confidențialitate
            url: https://ec.europa.eu/info/privacy-policy_ro
          legal:
            label: Aviz juridic
            url: https://ec.europa.eu/info/legal-notice_ro
          brexit:
            label: Info Brexit – declinarea responsabilității
            url: https://ec.europa.eu/info/brexit-content-disclaimer_ro
      social_media_links:
        header: Urmareste-ne pe
